Bug 130633 - root does not play a midi file; normals user plays it correctly
root does not play a midi file; normals user plays it correctly
Product: Fedora
Classification: Fedora
Component: timidity++ (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Depends On:
  Show dependency treegraph
Reported: 2004-08-23 01:28 EDT by Joachim Backes
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-26 07:04:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2004-08-23 01:28:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)

Description of problem:
PLaying a midi file as normal user is done well. But when trying it as
root, only some weird text is sent to the terminal where I start
timidity, and no music will be heard.

MY soundcard:00:0a.0 Multimedia audio controller: ESS Technology
ES1969 Solo-1 Audiodrive (rev 01) (PCI)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Login as root
2.Play a midi file

Actual Results:  Weird text appears on the terminal

Expected Results:  Playing sound

Additional info:

Comment 1 Thomas Woerner 2004-08-26 07:04:17 EDT
Fixed in rawhide in rpm timidity++-2.13.0-3, or newer.
Comment 2 Joachim Backes 2004-08-26 08:15:49 EDT
What is the URL for the RPM, didn't find it in rawhide?

Note You need to log in before you can comment on or make changes to this bug.